Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodGenericArrayBeanB<T>

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericArrayBeanB<T>

Direct Known Subclasses:
  `FallbackMethodGenericArrayBeanA`

public class FallbackMethodGenericArrayBeanB<T> extends Object

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodGenericArrayBeanB()`

## Method Summary

Modifier and Type
Method
Description
`String`
`fallback(T[][] arg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodGenericArrayBeanB

public FallbackMethodGenericArrayBeanB()

## Method Details

### fallback

public String fallback(T[][] arg)